<?php

namespace Admin\Controller;

use Think\Controller;

/**
 * 判断是否登录
 * sunxiaodong
 */
class CheckController extends Controller {

     public function __construct()
	{
            parent::__construct();
            $this->checklogin();
	}

	public function checklogin(){
		if(empty($_SESSION['id']))
		{
		 $this->redirect("Login/index");
		}
}

}
